Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/naturhouse.hu/yesterday-access.log"
        SiteDomain="naturhouse.hu"
        HostAliases="www.naturhouse.hu localhost 127.0.0.1"